/* here you can put your own css to customize and override the theme */
.text-border-1{
	-webkit-text-stroke: 1px #fff;
	color: #000;;
	text-shadow:
	3px 3px 0 #000,
	-1px -1px 0 #000,  
	1px -1px 0 #000,
	-1px 1px 0 #000,
	1px 1px 0 #000;
}

.img-50{
	width: 50% !important;
}
.img-30{
	width: 30% !important;
}
.img-40{
	width: 40% !important;
}
.fltl{
	float:left;
}
.clearb{
	clear:both;
}

.margin-top-40{
	margin-top:40px !important;
}

.margin-top-20{
	margin-top:20px;
}

.alert {
	padding:14px 30px 14px 20px;
	position:relative;
	margin-bottom:16px;
}

.error {
	background-color: #f9d9d9;
	color: #aa4343;
}

.success {
	background-color: #d8f1c6;
	color: #769958;
}